@charset "utf-8";


/*----------------------------------------------------
　■バス　空席照会再検索
----------------------------------------------------*/
#bus-search {
	width:980px;
	margin: 0 0 10px;
	padding:0;
}

.bus-search-top,
.bus-search-bottom{
	width:980px;
	height:5px;
	margin: 0;
	padding:0;
}

#bus-search-frame{
	width:980px;
	margin: 0;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/bus_list/bcg_frame.gif) repeat-y;
}

div.reSearch #bus-search {
	width:960px;
	margin: 0px;
	padding:0;
}

div.reSearch div.bus-search-top{
	width:960px;
	height:5px;
	margin: 0px;
	padding:0;
}

div.reSearch div.bus-search-bottom{
	width:960px;
	height:5px;
	margin: 0px;
	padding:0;
}

/*再検索窓
----------------------------------------------------*/

#search-again {
	width:960px;
	margin: 0 5px 0 8px;
	padding:0;

}

#search-again-inner {
	width:960px;
	margin: 0;
	padding:0;
}


#search-again-inner .bus-search-img {
	width:70px;
	padding:0;
	float: left;
	margin: 0 10px 0 0;

}

#search-again-inner .bus-search-condition{
	width:870px;
	margin: 0 10px 0 0;
	padding:0;
	float: right;
}

#search-again-inner .bus-search-condition table{
	width:870px;
	margin: 5px 0 0;
	padding:0;
}

#search-again-inner .bus-search-condition table th{
	height:15px;
}

#search-again-inner .bus-search-condition table td{
	vertical-align: bottom;
}

.place{
	width:85px;
	padding-left: 4px;
}

.arrow{
	width:35px;

}
.departure_day{
	width:170px;
	padding-left: 4px;
}

.calendar-link{
	width:20px;
	padding-right:20px;
	border-right: 1px solid #E0E0E0;
}

.head-count1{
	width:63px;
	padding-left: 20px;
}

.head-count2{
	width:63px;
	padding-left: 4px;
}

.head-count3{
	width:185px;
	padding-left: 4px;
}

.head-count-info{
	padding:1px 0 2px 20px;
}

.b-search-again{
	padding:20px 5px 2px 30px;
	text-align: right;
}

/*3日間検索追加分*/

#search-again-inner .bus-search-3day{
	width:870px;
	margin: 0 10px 0 0;
	padding:0;
	float: right;
}

#search-again-inner .bus-search-3day table{
	width:870px;
	margin: 0;
	padding:0;
}

#search-again-inner .bus-search-3day table td{
	vertical-align: middle;
}

.bus-search-th{
	width:70px;
	padding-left: 4px;
	border-bottom: 1px solid #CCCCCC;
	vertical-align: middle;
}

.bus-search-td{
	width:250px;
	padding-left: 4px;
	border-bottom: 1px solid #CCCCCC;
}

.head-count-3day{
	padding: 8px 2px 4px 4px;
	vertical-align: middle;
}


/*並び替え*/

#search-again-inner2 {
	width:960px;
	margin: 0;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left top;
}


#search-again-inner2 .sort {
	width:340px;
	padding:0;
	float: left;
	margin: 5px 10px 5px 0;
}

*:first-child+html #search-again-inner2 .sort{

}

* html {

}

#search-again-inner2 .sort table {
	width:340px;
	height:60px;
	padding:0;
	margin: 0;
}

#search-again-inner2 .sort table th {
	width:32px;
	padding:0;
	margin: 0;
}

#search-again-inner2 .sort table td {
	width:140px;
	height:13px;
	padding:9px 0 8px 5px;
	margin: 0;
	text-indent: 18px;
	line-height:16px;
	background: url(/x/bus/dynamic/3/en/img/bus_list/arrow_blue.gif) no-repeat 5px 13px;
	color: #2B2B2B;
}

/*絞込み*/
#search-again-inner2 .narrow{
	width:600px;
	padding:0;
	float: right;
	margin: 5px 10px 5px 0;
}

#search-again-inner2 .narrow table{
	height:60px;
	padding:0;
	margin: 0;
}

.narrow-title{
	width:32px;
	padding:0;
	margin: 0;
}

.narrow-content {
	padding:2px 5px;
	margin: 0;
}

.narrow-content-menu {
	width:100px;
	height:13px;
	padding:2px 5px;
	margin: 0;
	color: #2B2B2B;
	font-weight: normal;
}

.narrow-content-list {
	width:370px;
	height:13px;
	padding:2px 5px;
	margin: 0;
}
.b_narrow{
	padding:20px 5px;
	text-align: right;
}

/*----------------------------------------------------
　■バス時間順検索結果
----------------------------------------------------*/
#bus-search-time {
　　width:960px;
	margin: 0 10px;
	padding:0 0 10px;
}


/*夜行便*/

div.bus-list-night-wrap{
width:400px;
height:39px;
background: url(/x/bus/dynamic/3/en/img/bus_list/bcg_list01_night.gif) no-repeat;
}


div.bus-list-night-wrap table{
width:360px;
margin:4px 0 0px 40px;
}

*+html div.bus-list-night-wrap table{
margin-top:3px;
}


*html div.bus-list-night-wrap table{
margin-top:3px;
}

div.bus-list-night-wrap td{
text-align:left;
vertical-align:top;
height:24px;
}


/*昼行便*/

div.bus-list-day-wrap{
width:400px;
height:39px;
background: url(/x/bus/dynamic/3/en/img/bus_list/bcg_list01_day.gif) no-repeat;
}


div.bus-list-day-wrap table{
width:360px;
margin:4px 0 0px 40px;
}

*+html div.bus-list-day-wrap table{
margin-top:3px;
}


*html div.bus-list-day-wrap table{
margin-top:3px;
}

div.bus-list-day-wrap td{
text-align:left;
vertical-align:top;
height:24px;
}



/*夜行便 h2*/
div.bus-list-night-wrap td.nigth-h2 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left:4px;
	}


div.bus-list-night-wrap td.bus-list-name{
    font-size: 12px;
	font-weight: bold;
	color: #FF3366;
	line-height:13px;
	padding-top:2px;
	padding-left:16px;
	}

/*昼行便 h2*/
div.bus-list-day-wrap td.nigth-h2 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left:4px;
	}


div.bus-list-day-wrap td.bus-list-name{
    font-size: 12px;
	font-weight: bold;
	color: #FF3366;
	line-height:13px;
	padding-top:2px;
	padding-left:16px;
	}

/*バス検索結果info
----------------------------------------------------*/
#search-result-info{
	width:960px;
	margin: 0;
	padding:0;
}

#search-result-info-inner1{
	width:420px;
	margin: 0;
	padding:0;
	float: left;
	color: #2B2B2B;
}

#search-result-info-inner2{
	width:440px;
	margin: 0;
	padding:0;
	float: right;
}

.discount-plan-link{
	width:185px;
	height:25px;
	margin: 0 10px 0 0;
	padding:0;
	float: left;
}

.price-info{
	width:240px;
	margin: 0;
	padding:5px 0 0;
	float: right;
	text-align: right;
}

/*バス検索結果一覧
----------------------------------------------------*/
#bus-search-time h2 .departure-time{
	margin: 0;
	padding:0 0 0 20px;
	font-size: 14px;
	font-weight: bold;
	color: #FF3366;
}

#bus-search-time-inner {
	width:956px;
	margin: 0 0 15px;
	padding:0;
	border: 2px solid #8E8E8E;
}

/*バス　スケジュール*/

#bus-list-schedule01{
	width:946px;
	margin: 0 5px;
	padding:0;
	border-bottom: 2px solid #CCCCCC;
}

#bus-list-schedule01 table{
	margin: 2px 0 5px ;
	padding:0;
	border-collapse:separate;
	border-spacing:1px;
}

.schedule-place01{
	width:95px;
	margin: 0;
	padding:2px;
	font-weight: normal;
	text-align: center;
	color: #2B2B2B;
}

.departure-time01{
	width:95px;
	margin: 0;
	padding:2px;
	background-color: #ECECEC;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

.departure-day01{
	margin: 0;
	padding:2px;
	background-color: #ECECEC;
	font-weight: bold;
	text-align: center;
}

.arrival-time01{
	width:95px;
	margin: 0;
	padding:2px;
	background-color: #E0F0F9;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

.arrival-day01{
	margin: 0;
	padding:2px;
	background-color: #E0F0F9;
	font-weight: bold;
	text-align: center;
}

.arrow-schedule01{
	width:35px;
	margin: 0;
	padding:0;
}

/*バス　プラン*/

#bus-plan-list01{
	width:956px;
	margin: 0;
	padding:0;
	border-bottom: 1px solid #E0E0E0;
}

#bus-plan-list01-2{
	width:956px;
	margin: 0 0 5px;
	padding:0;
}

.plan-list01-inner1{
	width:140px;
	margin: 5px 0 5px 5px;
	padding:0 5px 0 0;
	float: left;
	border-right: 1px solid #E0E0E0;
}

.plan-list01-inner2{
	width:795px;
	margin: 5px 5px 5px 0;
	padding:0;
	float: right;
}

.seat_type01{
	width:795px;
	height:35px;
	margin: 0;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/bus_list/t_seat_type.gif) no-repeat;
}

* html .seat_type01{
	margin-left: 5px;
	width:790px;
}

.seat_type01-inner{
	width:550px;
	height:30px;
	margin: 0 0 0 5px;
	float: left;
}

.seat_type01-inner-title{
	width:350px;
	margin: 0;
	padding:0;
	float: left;
}

.seat_type01-inner-title h3{
	margin: 0;
	padding:10px 0 0;
	text-indent: 135px;
}

.seat_type01-inner-logo {
    float: right;
    height: 30px;
    margin: 5px 10px 0 2px;
    padding: 0;
    width: 125px;
}

*:first-child+html .seat_type01-inner-title h3{
	padding-top:12px;
}

* html .seat_type01-inner-title h3{
	padding-top:12px;
}

.plan-list01-icon{
	width:210px;
	height:30px;
	padding:0;
	float: right;
	margin: 2px 5px 0;
}

.plan-list01-icon ul {
	width:210px;
	margin: 0;
	text-align: left;
}

.plan-list01-icon ul li {
	display:inline;
	width:30px;
}

.plan-list01-icon ul li img{
	margin: 0 1px 0 0;
}

/*バス　プラン一覧予約へ*/
.plan-reservation01{
	width:775px;
	margin: 0;
	padding:0;
}

.plan-reservation01 table{
	width:775px;
	margin: 0 10px;
	padding:0;
}

.plan-name01{
	width:310px;
	margin: 0;
	padding:2px 5px 2px 0;
	text-indent: 20px;
	font-weight: normal;
	border-bottom: 1px solid #E0E0E0;
	background: url(/x/bus/dynamic/3/en/img/bus_list/arrow_pink.gif) no-repeat left center;
}

.plan-name01-2{/*下線なし*/
	width:310px;
	margin: 0;
	padding:2px 5px 2px 0;
	text-indent: 20px;
	font-weight: normal;
	background: url(/x/bus/dynamic/3/en/img/bus_list/arrow_pink.gif) no-repeat left center;
}

.vacant-seat01{
	width:45px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: bold;
	color: #2971A7;
	border-bottom: 1px solid #E0E0E0;
	letter-spacing: -1px;
}

.vacant-seat01-2{/*下線なし*/
	width:45px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: bold;
	color: #2971A7;
	letter-spacing: -1px;
}

.price01{
	width:70px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: bold;
	color: #F33F6C;
	font-size: 14px;
	border-bottom: 1px solid #E0E0E0;
	letter-spacing: -1px;
}

.price01-2{/*下線なし*/
	width:70px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: bold;
	color: #F33F6C;
	font-size: 14px;
	letter-spacing: -1px;
}

.price01_2{
	width:145px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: bold;
	color: #FF3366;
	font-size: 14px;
	border-bottom: 1px solid #E0E0E0;
	letter-spacing: -1px;
}

.price01_2-2{/*下線なし*/
	width:145px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: bold;
	color: #FF3366;
	font-size: 14px;
	letter-spacing: -1px;
}

.detail-reservation01{
	width:65px;
	margin: 0;
	padding:2px 5px 2px 0;
	border-bottom: 1px solid #E0E0E0;
}

.detail-reservation01-2{/*下線なし*/
	width:65px;
	margin: 0;
	padding:2px 5px 2px 0;
}


.point01{
	width:190px;
	margin: 0;
	padding:2px 5px 2px 0;
	color: #FF3366;
	border-bottom: 1px solid #E0E0E0;
}

.point01-2{/*下線なし*/
	width:190px;
	margin: 0;
	padding:2px 5px 2px 0;
	color: #FF3366;
}


.point01_2{
	width:120px;
	margin: 0;
	padding:2px 5px 2px 0;
	color: #FF3366;
	border-bottom: 1px solid #E0E0E0;
}

.point01_2-2{/*下線なし*/
	width:120px;
	margin: 0;
	padding:2px 5px 2px 0;
	color: #FF3366;
}

/*----------------------------------------------------
　■バス料金順検索結果
----------------------------------------------------*/
#bus-search-price {
　　width:960px;
	margin: 0 10px;
	padding:0 0 10px;
}

#bus-search-price-inner {
	width:958px;
	margin: 0 0 10px;
	padding:0;
	border: 1px solid #CCCCCC;
}

.seat_type02-night{/*夜行便*/
	width:958px;
	height:38px;
	margin: 0;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/bus_list/bcg_list02_night.gif) no-repeat;
}

.seat_type02-day{/*昼行便*/
	width:958px;
	height:38px;
	margin: 0;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/bus_list/bcg_list02_day.gif) no-repeat;
}

.seat_type02-inner1{
	width:485px;
	height:25px;
	margin: 0 5px 0 5px;
	float: left;
}

.seat_type02-inner2{
	width:450px;
	margin: 4px 0 0 5px;
	float: right;
}

.seat_type02-inner1-title {
	width:280px;
	margin: 0;
	padding:0;
	float: left;
}

.seat_type02-inner1 h2{
	margin: 0;
	padding:10px 0 0 40px;
	font-size: 14px;
	font-weight: bold;
}

.seat_type02-inner1-logo{
	width:125px;
	height:30px;
	margin: 2px 0 0;
	padding:0;
	float: right;
}

.plan-list02-icon{
	width:240px;
	height:30px;
	padding:0;
	float: left;
	margin: 0 5px 0 5px;
}

.plan-list02-icon ul {
	width:240px;
	margin: 0;
	text-align: left;
}

.plan-list02-icon ul li {
	display:inline;
	width:30px;
}

.plan-list02-icon ul li img{
	margin: 0 1px 0 0;
}

.plan-list02-price{
	width:150px;
	padding:10px 40px 0 0;
	float: right;
	margin: 0;
	color: #FF3366;
	font-size: 14px;
	letter-spacing: -1px;
	text-align: right;
	font-weight: bold;
}

/*バス　プラン詳細予約へ*/

#bus-plan-list02{
	width:948px;
	margin: 0 5px 5px;
	padding:0;
}

#bus-plan-list02-inner1{
	width:140px;
	margin: 5px 0 0;
	padding:0 5px 0 0;
	float: left;
	border-right: 1px solid #E0E0E0;
}

#bus-plan-list02-inner2{
	width:795px;
	margin: 5px 0 0;
	padding:0;
	float: right;
}

.plan-reservation02{
	width:770px;
	margin: 0 0 10px;
	padding:0;
}

.plan-reservation02 table{
	width:770px;
	margin: 0 15px 0 10px;
	padding:0;
}

.plan-name02{
	width:350px;
	margin: 0;
	padding:3px 5px 3px 0;
	text-indent: 20px;
	font-weight: normal;
	border-bottom: 1px solid #E0E0E0;
	background: url(/x/bus/dynamic/3/en/img/bus_list/arrow_pink.gif) no-repeat left center;
}

.vacant-seat02{
	width:55px;
	margin: 0;
	padding:3px 5px 3px 0;
	font-weight: bold;
	color: #2971A7;
	border-bottom: 1px solid #E0E0E0;
	letter-spacing: -1px;
}

.point02{
	width:200px;
	margin: 0;
	padding:3px 5px 3px 0;
	color: #FF3366;
	border-bottom: 1px solid #E0E0E0;
}

.detail-reservation02{
	width:80px;
	margin: 0;
	padding:3px 5px 3px 0;
	border-bottom: 1px solid #E0E0E0;
}

/*バス　スケジュール*/

#bus-list-schedule02{
	width:790px;
	margin: 0 ;
	padding:0;
	overflow: auto;
}

#bus-list-schedule02 table{
	margin: 2px 0 0 ;
	padding: 0;
	border-collapse: separate;
	border-spacing: 2px;
	width: 100%;
}

#bus-list-schedule02 td {
	padding: 2px;
	text-align: center;
}

.schedule-place02{
	width:79px;
	margin: 0;
	padding:2px;
	font-weight: normal;
	text-align: center;
	color: #2B2B2B;
}

.departure-time02{
	width:79px;
	margin: 0;
	padding:2px;
	background-color: #ECECEC;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

.departure-day02{
	margin: 0;
	padding:2px;
	background-color: #ECECEC;
	font-weight: bold;
	text-align: center;
}

.arrival-time02{
	width:79px;
	margin: 0;
	padding:2px;
	background-color: #E0F0F9;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

.arrival-day02{
	margin: 0;
	padding:2px;
	background-color: #E0F0F9;
	font-weight: bold;
	text-align: center;
}

.arrow-schedule02{
	width:35px;
	margin: 0;
	padding:0;
}



/*----------------------------------------------------
　DP対応
----------------------------------------------------*/
div#container div.dp-path-wrap{
width:980px;
margin:0 auto;
padding:0;
}

div#container div.dp-path-wrap table{
width:975px;
height:65px;
margin:0 auto;
padding:0;

}

div#container div.dp-path-wrap td{
margin:0;
padding:0;
}

div#container div.dp-exp-wrap{
width:960px;
margin:0 auto 5px auto;
padding:5px 0;
color:#F65599;
text-align: center;
border:1px solid #F65599;
}

/*----------------------------------------------------
　夏特集2009空席検索用追記(20090819山下)
----------------------------------------------------*/

#search-again2 {
	width:960px;
	margin: 0 5px 0 8px;
	padding:0;

}

#search-again2-inner {
	width:960px;
	margin: 0;
	padding:0;
}



#search-again2-inner .bus-search-img {
	width:131px;
	padding:0;
	float: left;
	margin: 0 10px 0 0;

}

#search-again2-inner .bus-search-condition{
	width:800px;
	margin: 0 10px 0 0;
	padding:0;
	float: left;
}

#search-again2-inner .bus-search-condition table{
	width:800px;
	margin: 5px 0 0;
	padding:0;
}

#search-again2-inner .bus-search-condition table th{
	height:15px;
}

#search-again2-inner .bus-search-condition table td{
	vertical-align: bottom;
	
}
/*----------------------------------------------------
　バス動画面プチリニューアル(20110808飯田)
----------------------------------------------------*/
@charset "utf-8";
#saiken_box {
    overflow: hidden;
    width: 960px;
}
#saiken_box .uesita {
	margin: 0px;
	clear: both;
}
.srcbox_inside {
	width: 948px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #888;
	border-left-color: #888;
	padding-left: 10px;
	padding-top: 0px;
	overflow: hidden;
	padding-bottom: 0px;
}
.srcbox_inside2 {
	width: 950px;
	padding-left: 10px;
	padding-top: 5px;
	overflow: hidden;
	padding-bottom: 5px;
	background-color: #ebebeb;
}
.srcbox_inside2 table {
	margin: 0px;
	width: auto;
	border-collapse:collapse;
	border:0px;
}
.srcbox_inside2 td.width {
	width: 730px;
}
.srcbox_inside2 td.width2 {
	width: 836px;
}
#icn_resrc {
	background-color: #ff3366;
	width: 80px;
	height: 100%;
	text-align: center;
}
#icn_shibori {
	background-color: #b4b4b5;
	width: 80px;
	height: 100%;
	text-align: center;
}
#btn_resrc {
	padding-right: 20px;
	background-position: center;
	width: 80px;
	text-align: center;
}
#btn_resrc img {
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
}
#saiken_box ul {
	float: left;
	width: 730px;
	font-weight: bold;
	line-height: 1.7em;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#saiken_box li {
	float: left;
	list-style-type: none;
	padding-right: 17px;
}
.srcbox_inside table {
	margin: 0px;
	width: auto;
	border-collapse:collapse;
	border:0px;
}
.srcbox_inside td.width {
	width: 730px;
}
.srcbox_inside td.width2 {
	width: 816px;
}
.srcbox_inside2 table {
	margin: 0px;
	width: auto;
	border-collapse:collapse;
	border:0px;
}
.srcbox_inside2 td.width {
	width: 730px;
}

li.pd5 {padding-right: 5px!important;}
li.aboutkdz {font-weight: normal;}

#shibori_box {
	width: 960px;
	margin-top: 0px;
	margin-bottom: 8px;
	overflow: hidden;
}
#shibori_box .uesita {
	margin: 0px;
	clear: both;
}
#shibori_box ul {
	width: 816px;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
	line-height: 1.5em;
	margin: 0px;
	clear: both;
	overflow: hidden;
}
#shibori_box li {
	float: left;
	list-style-type: none;
	width: 220px;
}
#shibori_box li.ttl {
	float: left;
	list-style-type: none;
	width: 150px;
	margin-bottom: 1px;
}

#shibori_box li.adjust {
	width: 150px
}
#shibori_box li img {
	padding-right: 2px;
	padding-left: 2px;
}
#kekka_hyoji {
	text-align: right;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}
span.ac18p {
	font-size: 18px;
	font-weight: bold;
	color: #ff3366;
}
div#bus_narabi {
	clear: both;
	width: 960px;
	padding-top: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	overflow: hidden;
}
.bsnotice {
	float: right;
	text-align: right;
	margin: 0px;
	padding-top: 5px;
}
div#bus_narabi dl {
	margin: 0px;
}
div#bus_narabi dt {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
div#bus_narabi dd {
	float: left;
	margin: 0px;
	padding: 0px;
}
div#bus_narabi span.sentaku {
	font-weight: bold;
}
.bin_box {
	clear: both;
	width: 960px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.bin_box .binmei {
	background-image: url(/x/bus/dynamic/3/en/img/bus_list/bg_bin.gif);
	background-repeat: repeat-x;
	margin: 0px;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	padding-left: 10px;
	height: 39px;
}
.bin_box .binmei table {
	height: 39px;
}
.bin_box .binmei td {
	margin: 0px;
	padding-right: 5px;
}
.hatsujikoku {
	font-size: 14px;
	font-weight: bold;
	color: #ff3366;
	background-color: #FFF;
	background-image: url(/x/bus/dynamic/3/en/img/bus_list/bg_hatsujikoku.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.bin_box .binmei .num {
	padding-top: 3px;
}
.bin_detail {
	width: 956px;
	border: 2px solid #8e8e8e;
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 0px;
}
.time_place {
    overflow: auto;
    padding: 3px;
    width: 948px;
}
* html .time_place {zoom: 1;}
.time_place table {
    border-collapse: separate !important;
    border-spacing: 2px !important;
    width: 100%;
	height: 100%;
}
.time_place table.tp_ouro {
	margin-bottom: 5px;
}
.time_place td.dep {
	text-align: center;
	margin: 0px;
	padding: 3px;
	background-color: #ececec;
}
.time_place td.arv {
	text-align: center;
	margin: 0px;
	padding: 3px;
	background-color: #e0f0f9;
}
.time_place th {
	padding: 3px;
	margin: 0px;
	text-align: center;
	font-weight: normal;
}
.time_place th.goto {
	width: 45px;
	background-color: #FFF;
}
.bin_box .seats {
    border-top: 1px solid #333333;
    overflow: hidden;
    padding-bottom: 5px;
    padding-top: 5px;
}
.bin_box .seats .seat_img {
    float: left;
    padding-left: 5px;
    width: 140px;
    margin-bottom: 5px;
}
.bin_box .plans {
	float: right;
	width: 795px;
	padding-right: 5px;
	overflow: hidden;
}
.bin_box .plans .seat_chara {
	background-color: #ececec;
	overflow: hidden;
	height: 40px;
}
.bin_box .plans .seat_chara dl {
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	float: left;
	width: 400px;
	line-height: 40px;
}
.bin_box .plans .seat_chara dt {
	float: left;
	width: 95px;
	margin: 0px;
}
.bin_box .plans .seat_chara dd {

}
.bin_box .plans .seat_chara .kaisha_logo {
	float: right;
	padding-right: 5px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-top: 5px;
}
.bin_box .plans .seat_chara ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
}
.bin_box .plans .seat_chara li {
	float: right;
	margin: 0px;
	padding-right: 3px;
}
.plans table.lists {
	width: 795px;
	margin-top: 0px;
	margin-bottom: 10px;
	clear: both;
}
.plans table.lists td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e0;
}
.plans table.lists .name {
	width: 390px;
}
.plans table.lists .left {
	width: 55px;
	font-weight: bold;
	color: #2971a7;
	padding: left;
}
.plans table.lists .fromto {
	width: 135px;
	font-weight: bold;
	color: #f33f6c;
	font-size: 14px;
	text-align: right;
}
.plans table.lists .price {
	width: 200px;
	font-weight: bold;
	color: #f33f6c;
	font-size: 14px;
	text-align: right;
}
.plans table.lists .rsv {
	width: 82px;
	text-align: center;
}
.plans table.lists .biko {
	color: #F00;
}
.plan_cat {
	background-image: url(/x/bus/dynamic/3/en/img/bus_list/bg_plancat.gif);
	background-repeat: no-repeat;
	margin: 0px;
	height: 32px;
	width: 795px;
	line-height: 32px;
	font-weight: bold;
	clear: both;
}
.plan_cat .spa_name {
	margin: 0px;
	padding-left: 40px;
	background-image: url(/x/bus/dynamic/3/en/img/bus_list/icn_spa.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	float: left;
	width: 440px;
	padding-top: 1px;
}
.plan_cat .day_name {
	margin: 0px;
	padding-left: 40px;
	background-image: url(/x/bus/dynamic/3/en/img/bus_list/icn_tkt.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	float: left;
	width: 440px;
	padding-top: 1px;
}
.plan_cat .tdr_name {
	margin: 0px;
	padding-left: 40px;
	background-image: url(/x/bus/dynamic/3/en/img/bus_list/icn_tdr.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	float: left;
	width: 440px;
	padding-top: 1px;
}
.plan_cat .usj_name {
	margin: 0px;
	padding-left: 40px;
	background-image: url(/x/bus/dynamic/3/en/img/bus_list/icn_usj.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	float: left;
	width: 440px;
	padding-top: 1px;
}
.plan_cat .op_name {
	margin: 0px;
	padding-left: 40px;
	background-image: url(/x/bus/dynamic/3/en/img/bus_list/icn_op.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	float: left;
	width: 440px;
	padding-top: 1px;
}
.btn_ac {
	margin: 0px;
	float: right;
	padding-right: 6px;
	padding-top: 5px;
}
.pricefromto {
	text-align: right;
	width: 190px;
	float: left;
	font-size: 14px;
	color: #f33f6c;
	margin: 0px;
	padding-top: 1px;
}
.plan_group {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	clear: both;
	overflow: hidden;
}
.plan_group a{ /*リンクされた文字*/
	text-decoration:none!important;
	cursor:pointer!important;
}
.plan_group a:link { /*未訪問のリンク*/
	text-decoration:none!important;
}
.plan_group a:visited { /*訪問後のリンク*/
	text-decoration:none!important;
}
.plan_group a:hover { /*マウスをのせたとき*/
	text-decoration:none!important;
}
bin_box th, td {padding: 3px;}
.hkr {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
}
.plbx {
	text-align: left;
	width: 958px;
	margin-bottom: 10px;
	border: 1px solid #cccccc;
}
.plbx .seat_chara {
	background-color: #ececec;
	overflow: hidden;
	height: 40px;
	margin-bottom: 5px;
}
.plbx .seat_chara table {
	width: auto;
	float: left;
	font-size: 14px;
	font-weight: bold;
}
.plbx .seat_chara .kaisha_logo {
	border-left: 1px solid #FFFFFF;
    float: right;
    padding-left: 2px;
}
.plbx .seat_chara ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
}
.plbx .seat_chara li {float: right; margin: 0px; padding-right: 3px;}
.plbx .seat_chara td {padding: 4px;}
.dayornight {float: left; margin: 0px; padding-top: 5px; padding-left: 10px;}
.plbx .seats {overflow: hidden; padding-bottom: 3px;}
.plbx .seats .seat_img {float: left; width: 140px; padding-left: 5px;}
.plbx .plans {
	float: right;
	width: 795px;
	padding-right: 5px;
	overflow: hidden;
}
.plbx .plans table.lists {
	width: 795px;
	margin-top: 0px;
	margin-bottom: 3px;
	clear: both;
}
.plbx .plans table.lists td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e0;
}
.wshort {
	width: 793px!important;
	padding: 0px!important;
	margin-bottom: 5px;
}
.shibori_ttl {margin 0 0 3px 0;padding-left: 5px;}
.plans table.lists td {padding: 4px;!important}
div#contents {margin: 0 auto;width: 960px;}
td.name img {padding-right: 3px;}
li input {margin-right: 3px;}